Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Administration Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description
It wood be a good to have more filters on the Administration -> Users page, I'd like them to be a bit like the filters on issues:

* Admin=yes

e Last Login = empty
e eMail contains = xxx
° e

Related issues:
Related to Redmine - Feature #37674: Upgrade Admin/Users list to use the quer... Closed

History

#1 - 2012-08-14 09:42 - Hannes Meier

and sort by customfields and so on...

nice idea
not too important at the moment for us but i had the same idea some days ago when i first added a custom field to users

#2 - 2022-09-20 07:42 - Mischa The Evil
- Related to Feature #37674: Upgrade Admin/Users list to use the query system added

#3 - 2022-09-26 23:37 - Mischa The Evil
- Status changed from New to Closed
- Priority changed from Low to Normal

- Resolution set to Fixed

The ability to filter users by user attributes (first/last name, last login, admin flag, email addresses, etc.) and by user custom field(s) values, and the
ability to add the respective columns, on the admin user list is implemented via issue #37674 (Redmine 5.1.0).

2025-05-01 1/1



https://www.redmine.org/issues/37674
https://www.redmine.org/versions/176
http://www.tcpdf.org

